<?php
$con=mysqli_connect("localhost","root","","lyrics") or die (mysql_error());

$c=mysqli_connect("localhost","root","","lyrics") or die (mysql_error());







?>


<?php 
/*
mysql_connect("rac1966.in","racin_saikat","saikat2019");
$c=mysql_select_db("racin_lyrics");
*/

	
	?>